<?php
	$header_wrapper = fitmeal_get_pageheader_wrapper();
	$header_class = fitmeal_get_pageheader_class();
	$pageheader_layout = fitmeal_get_pageheader_layout();
	$navbar_layout = fitmeal_get_navbar_layout();

?>
<div class="ltx-content-wrapper <?php echo esc_attr($header_wrapper.' '.$navbar_layout); ?>">
	<div class="header-wrapper <?php echo esc_attr($header_class .' ltx-pageheader-'. $pageheader_layout); ?>">
	<?php
		get_template_part( 'tmpl/navbar' );

		if ( $pageheader_layout != 'disabled' AND $pageheader_layout != 'narrow' ) : ?>
		<header class="page-header">
			<?php fitmeal_the_tagline_header(); ?>
		    <div class="container">
		    	<span class="ltx-before"></span>
		    	<?php	
			    	fitmeal_the_h1();			
					fitmeal_the_breadcrumbs();
				?>	 
				<span class="ltx-after"></span>
				<div class="ltx-header-icon"></div>
			    <?php fitmeal_the_social_header(); ?>
		    </div>
		</header>
		<?php endif; ?>
	</div>